Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 0fa05c40206b0ac649780ad50a76660b12993b18 (plain) (tree)
1
2
3
4
5
6
7
8
9
10



                                                                  
                                 


                                                                                 

                                                                                                           
                                                                             
                                                                                                    

                                                                          

                                                                                       
                                                             
                                               

                                                       
                                                         
                                                                
                             
                                               
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Plugin.name
Bundle-SymbolicName: org.eclipse.ui.externaltools; singleton:=true
Bundle-Version: 3.3.000.qualifier
Bundle-Activator: org.eclipse.ui.externaltools.internal.model.ExternalToolsPlugin
Bundle-Vendor: %Plugin.providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.ui.externaltools.internal.launchConfigurations;x-friends:="org.eclipse.ant.ui",
 org.eclipse.ui.externaltools.internal.menu;x-internal:=true,
 org.eclipse.ui.externaltools.internal.model;x-friends:="org.eclipse.ant.ui",
 org.eclipse.ui.externaltools.internal.program.launchConfigurations;x-friends:="org.eclipse.ant.ui",
 org.eclipse.ui.externaltools.internal.ui;x-friends:="org.eclipse.ant.ui",
 org.eclipse.ui.externaltools.internal.variables;x-internal:=true
Require-Bundle: org.eclipse.ui.ide;bundle-version="[3.2.0,4.0.0)";resolution:=optional,
 org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.core.variables;bundle-version="[3.2.800,4.0.0)",
 org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.debug.core;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.debug.ui;bundle-version="[3.10.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.1.0,4.0.0)",
 org.eclipse.core.externaltools;bundle-version="[1.0.300,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top